Page MenuHomePhabricator

have a working online demo of VE/LanguageTool integration
Closed, ResolvedPublic0 Estimated Story Points

Description

There should be an online working demo in labs of a MediaWiki installation that is integrated with LanguageTool for curious people who want to test.

Event Timeline

Amire80 created this task.Jul 9 2015, 10:09 AM
Amire80 raised the priority of this task from to Medium.
Amire80 updated the task description. (Show Details)
Amire80 added a subscriber: Amire80.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 9 2015, 10:09 AM
Amire80 raised the priority of this task from Medium to Unbreak Now!.
Amire80 set Security to None.

It's available here : http://testinstance.wmflabs.org/mediawiki/index.php/Main_Page
More than slightly buggy for now. But I am trying to make it smoother.

Amire80 closed this task as Resolved.Aug 21 2015, 12:41 PM
Amire80 added a subscriber: KartikMistry.

What buggy, it works ;)

Thanks a lot to Ankita and @KartikMistry for pulling this off!

dnaber added a subscriber: dnaber.Aug 24 2015, 10:05 PM

Is this supposed to be online? I get a Javascript alert box saying "Couldn't connect to server: parsoidserver-http-error: (curl error: 7) Couldn't connect to server. " when clicking on edit.

@dnaber : It is a parsoid server error. I am fixing it. :) Check now and it should be working.

Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptJun 1 2016, 3:48 PM
Jdforrester-WMF set the point value for this task to 0.Aug 1 2016, 6:48 PM